src:pytorch-vision

Date: 2022-10-06 05:00:02

Build-dependencies unstable (main only)

packagesummary
pytorch-vision (= 0.13.1-1)unsatisfied dependency on libtorch-dev (>= 1.12.0~)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
pytorch-vision (= 0.13.1-1)unsatisfied dependency on libtorch-dev (>= 1.12.0~)
pytorch-vision (= 0.13.1-1)unsatisfied dependency on python3-astunparse